{
  "minimap.ui.welcome1": "[Mäıńțäıńed by %s one two]",
  "minimap.ui.welcome2": "[Ťřäńśŀäțed by: Īf țĥıś ıś ńōț yōūř ŀäńḡūäḡe, ĥeŀp țřäńśŀäțe! one two three four five six seven eight nine]",
  "minimap.ui.welcome3": "[Ẁeŀcōme țō VōxeŀMäp, țĥeře äře ä one two three four five]",
  "minimap.ui.welcome4": "[ńūmbeř ōf feäțūřeś äńd cōmmäńdś äνäıŀäbŀe țō yōū. one two three four five six seven]",
  "minimap.ui.welcome5": "[Hıde țĥıś meśśäḡe one two]",
  "minimap.ui.zoomLevel": "[Zōōm Ŀeνeŀ: one]",
  "minimap.ui.otherOptions": "[Ōțĥeř Ōpțıōńś one]",
  "minimap.ui.workInProgress": "[Ẁōřƙ ıń přōḡřeśś... one two]",
  "options.minimap.title": "[Mıńımäp Ōpțıōńś one]",
  "options.minimap.showCoordinates": "[Ďıśpŀäy Čōōřdıńäțeś one]",
  "options.minimap.hideMinimap": "[Hıde Mıńımäp one]",
  "options.minimap.caveMode": "[Eńäbŀe Čäνe Mōde one two]",
  "options.minimap.dynamicLighting": "[Ďyńämıc Ŀıḡĥțıńḡ one]",
  "options.minimap.terrainDepth": "[Ťeřřäıń Ďepțĥ one]",
  "options.minimap.squareMap": "[Šqūäře Mäp one]",
  "options.minimap.rotation": "[Řōțäțıńḡ]",
  "options.minimap.oldNorth": "[Ōŀd Ńōřțĥ one]",
  "options.minimap.inGameWaypoints": "[Īń-ḡäme Ẁäypōıńțś one]",
  "options.minimap.inGameWaypoints.beacons": "[ßeäcōńś]",
  "options.minimap.inGameWaypoints.signs": "[Šıḡńś]",
  "options.minimap.inGameWaypoints.both": "[ßōțĥ]",
  "options.minimap.location": "[Ŀōcäțıōń]",
  "options.minimap.location.topLeft": "[Ťōp Ŀefț one]",
  "options.minimap.location.topRight": "[Ťōp Řıḡĥț one]",
  "options.minimap.location.bottomRight": "[ßōțțōm Řıḡĥț one]",
  "options.minimap.location.bottomLeft": "[ßōțțōm Ŀefț one]",
  "options.minimap.size": "[Šıze]",
  "options.minimap.size.small": "[Šmäŀŀ]",
  "options.minimap.size.medium": "[Řeḡūŀäř]",
  "options.minimap.size.large": "[Ŀäřḡe]",
  "options.minimap.size.xl": "[XĿ]",
  "options.minimap.size.xxl": "[XXĿ]",
  "options.minimap.size.xxxl": "[XXXĿ]",
  "options.minimap.fontSize": "[Fōńț Šıze one]",
  "options.minimap.radar": "[Řädäř...]",
  "options.minimap.radar.title": "[Řädäř Ōpțıōńś one]",
  "options.minimap.radar.radarMode": "[Řädäř Mōde one]",
  "options.minimap.radar.radarMode.simple": "[Šımpŀe]",
  "options.minimap.radar.radarMode.full": "[Fūŀŀ]",
  "options.minimap.radar.showRadar": "[Řädäř]",
  "options.minimap.radar.showMobs": "[Šĥōẃ Mōbś one]",
  "options.minimap.radar.showMobs.showHostiles": "[Šĥōẃ Hōśțıŀeś one]",
  "options.minimap.radar.showMobs.showNeutrals": "[Šĥōẃ Ńeūțřäŀś one]",
  "options.minimap.radar.showMobs.showAll": "[Šĥōẃ Āŀŀ one]",
  "options.minimap.radar.showPlayers": "[Šĥōẃ Pŀäyeřś one]",
  "options.minimap.radar.iconOutlines": "[Īcōń Ōūțŀıńeś one]",
  "options.minimap.radar.iconFiltering": "[Īcōń Fıŀțeřıńḡ one]",
  "options.minimap.radar.showPlayerHelmets": "[Šĥōẃ Pŀäyeř Heŀmețś one two]",
  "options.minimap.radar.showMobHelmets": "[Šĥōẃ Mōb Heŀmețś one two]",
  "options.minimap.radar.showPlayerNames": "[Šĥōẃ Pŀäyeř Ńämeś one two]",
  "options.minimap.radar.showMobNames": "[Šĥōẃ Mōb Ńämeś one two]",
  "options.minimap.radar.randomobs": "[Řäńdōmōbś]",
  "options.minimap.radar.showFacing": "[Ŀōōƙ Ďıřecțıōń one]",
  "options.minimap.radar.selectMobs": "[Mōbś țō Ďıśpŀäy... one two]",
  "options.minimap.detailsPerformance": "[Ďețäıŀś/Peřfōřmäńce...]",
  "options.minimap.terrain.height": "[Heıḡĥț]",
  "options.minimap.terrain.slope": "[Šŀōpe]",
  "options.minimap.terrain.both": "[ßōțĥ]",
  "options.minimap.filtering": "[Fıŀțeřıńḡ]",
  "options.minimap.waterTransparency": "[Ẁäțeř Ťřäńśpäřeńcy one]",
  "options.minimap.blockTransparency": "[ßŀōcƙ Ťřäńśpäřeńcy one]",
  "options.minimap.biomes": "[ßıōme Šĥädıńḡ one]",
  "options.minimap.biomeOverlay": "[ßıōme Ōνeřŀäy one]",
  "options.minimap.biomeOverlay.transparent": "[Ťřäńśpäřeńț]",
  "options.minimap.biomeOverlay.solid": "[Šōŀıd]",
  "options.minimap.chunkGrid": "[Čĥūńƙ Ḡřıd one]",
  "options.minimap.slimeChunks": "[Šŀıme Čĥūńƙś one]",
  "options.minimap.worldBorder": "[Ẁōřŀd ßōřdeř one]",
  "options.minimap.worldSeed": "[Šeed]",
  "options.minimap.teleportCommand": "[Ťeŀepōřț cōmmäńd one]",
  "options.minimap.waypoints": "[Ẁäypōıńțś...]",
  "options.minimap.waypoints.title": "[Ẁäypōıńț Ōpțıōńś one]",
  "options.minimap.waypoints.distance": "[Mäx Ďıśțäńce one]",
  "options.minimap.waypoints.infinite": "[Īńfıńıțe]",
  "options.minimap.waypoints.deathpoints": "[Ďeäțĥpōıńț(ś)]",
  "options.minimap.waypoints.deathpoints.mostRecent": "[Mōśț Řeceńț one]",
  "options.minimap.waypoints.deathpoints.all": "[Āŀŀ]",
  "options.minimap.waypoints.deathpoints.tooltip": "[Ťäƙeś effecț ōń ńexț deäțĥ one two three four]",
  "options.minimap.waypoints.pointNamesOnMap": "[Pōıńț Ńämeś ōń Mäp one two three]",
  "options.minimap.waypoints.distanceUnitConversion": "[Ďıśțäńce Ūńıț Čōńνeřśıōń one two]",
  "options.minimap.waypoints.distanceUnitConversion.from1000m": "[Fřōm 1,000 mețeřś one two]",
  "options.minimap.waypoints.distanceUnitConversion.from10000m": "[Fřōm 10,000 mețeřś one two]",
  "options.minimap.waypoints.distanceUnitConversion.tooltip": "[Īf țĥe dıśțäńce țō țĥe ẃäypōıńț ıń mețeřś exceedś țĥe cōńfıḡūřed νäŀūe, țĥe dıśțäńce ıś dıśpŀäyed ıń ƙıŀōmețeřś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen]",
  "options.minimap.waypoints.waypointSignScale": "[Ẁäypōıńț Šıḡń Šcäŀe one two]",
  "options.minimap.waypoints.showWaypointNames": "[Šĥōẃ Ẁäypōıńț Ńämeś one two]",
  "options.minimap.waypoints.showWaypointNames.aboveIcon": "[Ābōνe Īcōń one]",
  "options.minimap.waypoints.showWaypointNames.belowIcon": "[ßeŀōẃ Īcōń one]",
  "options.minimap.waypoints.showWaypointDistances": "[Šĥōẃ Ẁäypōıńț Ďıśțäńceś one two]",
  "options.minimap.waypoints.showWaypointDistances.aboveIcon": "[Ābōνe Īcōń one]",
  "options.minimap.waypoints.showWaypointDistances.belowIcon": "[ßeŀōẃ Īcōń one]",
  "options.minimap.waypoints.showWaypointDistances.besideName": "[ßeśıde Ńäme Ŀäbeŀ one two]",
  "options.minimap.waypoints.showWaypointDistances.belowName": "[ßeŀōẃ Ńäme Ŀäbeŀ one two]",
  "options.minimap.mobs.title": "[Šĥōẃ ōř Hıde Īńdıνıdūäŀ Mōb Ťypeś one two three four five]",
  "options.minimap.mobs.enable": "[Šĥōẃ Mōb Īcōń one two]",
  "options.minimap.mobs.disable": "[Hıde Mōb Īcōń one two]",
  "options.minimap.mobs.enabled": "[Ťĥıś ıcōń ıś dıśpŀäyed. one two three]",
  "options.minimap.mobs.disabled": "[Ťĥıś ıcōń ıś ńōț dıśpŀäyed. one two three four]",
  "options.minimap.mobs.enableTooltip": "[Čŀıcƙ țō śĥōẃ ıcōń one two three]",
  "options.minimap.mobs.disableTooltip": "[Čŀıcƙ țō ĥıde ıcōń one two three]",
  "options.minimap.moveScoreboardBelowMap": "[Mōνe Šcōřebōäřd ßeŀōẃ Mäp one two three]",
  "options.minimap.moveMapBelowStatusEffectIcons": "[Mōνe Mäp ßeŀōẃ Šțäțūś Effecț Īcōńś one two three four five]",
  "key.category.voxelmap.controls.title": "[Mıńımäp Čōńțřōŀś one]",
  "controls.minimap.unbind1": "[Ťō ūńbıńd ä ƙey, śeŀecț ıț äńd přeśś 'Eścäpe'. one two three four five six seven eight]",
  "controls.minimap.unbind2": "[(Excepț fōř țĥe Meńū Кey - ıț cäń'ț be ūńbōūńd) one two three four five six seven eight nine]",
  "key.minimap.zoom": "[Zōōm]",
  "key.minimap.toggleFullscreen": "[Ťōḡḡŀe Fūŀŀścřeeń Mäp one two]",
  "key.minimap.voxelmapMenu": "[VōxeŀMäp Meńū one]",
  "key.minimap.menu": "[Meńū]",
  "key.minimap.waypointMenu": "[Ẁäypōıńț Meńū one]",
  "key.minimap.waypointHotkey": "[Ẁäypōıńț Hōțƙey one]",
  "key.minimap.toggleMobs": "[Ťōḡḡŀe Mōbś one]",
  "key.minimap.toggleInGameWaypoints": "[Ťōḡḡŀe Ẁäypōıńțś one]",
  "key.minimap.toggleMinimap": "[Ťōḡḡŀe Mıńımäp one]",
  "minimap.waypoints.title": "[Ẁäypōıńțś]",
  "minimap.waypoints.teleportTo": "[Ťeŀepōřț Ťō one]",
  "minimap.waypoints.highlight": "[Hıḡĥŀıḡĥț]",
  "minimap.waypoints.removeHighlight": "[Řemōνe Hıḡĥŀıḡĥț one]",
  "minimap.waypoints.highlightTooltip": "[Čŀıcƙ țō ĥıḡĥŀıḡĥț ẃäypōıńț one two three]",
  "minimap.waypoints.removeHighlightTooltip": "[Čŀıcƙ țō ūńĥıḡĥŀıḡĥț ẃäypōıńț one two three]",
  "minimap.waypoints.share": "[Šĥäře]",
  "minimap.waypoints.filter": "[Fıŀțeř]",
  "minimap.waypoints.newWaypoint": "[Ńeẃ Ẁäypōıńț one]",
  "minimap.waypoints.deleteConfirm": "[Āře yōū śūře yōū ẃäńț țō řemōνe țĥıś ẃäypōıńț? one two three four five six seven eight]",
  "minimap.waypoints.edit": "[Edıț Ẁäypōıńț one]",
  "minimap.waypoints.new": "[Ńeẃ Ẁäypōıńț one]",
  "minimap.waypoints.name": "[Ẁäypōıńț Ńäme one]",
  "minimap.waypoints.chooseColor": "[Čĥōōśe Čōŀōř:  one two]",
  "minimap.waypoints.enabled": "[Eńäbŀed:   one two]",
  "minimap.waypoints.enableTooltip": "[Čŀıcƙ țō eńäbŀe ẃäypōıńț one two three]",
  "minimap.waypoints.disableTooltip": "[Čŀıcƙ țō dıśäbŀe ẃäypōıńț one two three]",
  "minimap.waypoints.applicableDimensions": "[Ďımeńśıōńś ıń ẃĥıcĥ țĥıś ẃäypōıńț ẃıŀŀ be νıśıbŀe one two three four five six seven]",
  "minimap.waypoints.dimension.applies": "[Vıśıbŀe ıń țĥıś dımeńśıōń one two three]",
  "minimap.waypoints.dimension.notApplies": "[Ńōț νıśıbŀe ıń țĥıś dımeńśıōń one two three four]",
  "minimap.waypoints.sortByName": "[Ńäme]",
  "minimap.waypoints.sortByDistance": "[Ďıśțäńce]",
  "minimap.waypoints.sortByCreated": "[Čřeäțed]",
  "minimap.waypoints.sortByColor": "[Čōŀōř  one]",
  "minimap.waypoints.sortByIcon": "[Īcōń]",
  "minimap.waypoints.add": "[Ādd]",
  "minimap.waypoints.errorSavingWaypoints": "[Āń eřřōř ōccūřřed ẃĥıŀe śäνıńḡ ẃäypōıńțś. one two three four five]",
  "minimap.waypoints.errorLoadingWaypoints": "[Āń eřřōř ōccūřřed ẃĥıŀe ŀōädıńḡ ẃäypōıńțś. one two three four five]",
  "minimap.waypoints.noWaypointsExist": "[Ńō ẃäypōıńțś exıśț fōř țĥıś ẃōřŀd/śeřνeř. one two three four five]",
  "minimap.waypoints.waypoint": "[Pōıńț]",
  "minimap.waypoints.waypointapple": "[Āppŀe]",
  "minimap.waypoints.waypointaxe": "[Āxe]",
  "minimap.waypoints.waypointboat": "[ßōäț]",
  "minimap.waypoints.waypointcamera": "[Čämeřä]",
  "minimap.waypoints.waypointcarrot": "[Čäřřōț]",
  "minimap.waypoints.waypointchicken": "[Čĥıcƙeń]",
  "minimap.waypoints.waypointcloud": "[Čŀōūd]",
  "minimap.waypoints.waypointdiamond": "[Ďıämōńd]",
  "minimap.waypoints.waypointfire": "[Fıře]",
  "minimap.waypoints.waypointfish": "[Fıśĥ]",
  "minimap.waypoints.waypointflower": "[Fŀōẃeř]",
  "minimap.waypoints.waypointgear": "[Ḡeäř]",
  "minimap.waypoints.waypointheart": "[Heäřț]",
  "minimap.waypoints.waypointhoe": "[Hōe]",
  "minimap.waypoints.waypointhouse": "[Hōūśe]",
  "minimap.waypoints.waypointkey": "[Кey]",
  "minimap.waypoints.waypointlike": "[Ŀıƙe]",
  "minimap.waypoints.waypointminecart": "[Mıńecäřț]",
  "minimap.waypoints.waypointmushroom": "[Mūśĥřōōm]",
  "minimap.waypoints.waypointperson": "[Peřśōń]",
  "minimap.waypoints.waypointpickaxe": "[Pıcƙäxe]",
  "minimap.waypoints.waypointrecord": "[Řecōřd]",
  "minimap.waypoints.waypointscience": "[Šcıeńce]",
  "minimap.waypoints.waypointshovel": "[Šĥōνeŀ]",
  "minimap.waypoints.waypointskull": "[Šƙūŀŀ]",
  "minimap.waypoints.waypointstar": "[Šțäř]",
  "minimap.waypoints.waypointsteak": "[Šțeäƙ]",
  "minimap.waypoints.waypointtemple": "[Ťempŀe]",
  "minimap.waypoints.waypointtree": "[Ťřee]",
  "minimap.waypoints.waypointwheat": "[Ẁĥeäț]",
  "minimap.waypoints.waypointworld": "[Ẁōřŀd]",
  "minimap.waypointShare.title": "[Šĥäře Ẁäypōıńț one]",
  "minimap.waypointShare.titleCoordinate": "[Šĥäře Čōōřdıńäțe one]",
  "minimap.waypointShare.shareMessage": "[Ādd Meśśäḡe (ōpțıōńäŀ) one two]",
  "minimap.waypointShare.shareWith": "[Šĥäře Ẁıțĥ one]",
  "minimap.waypointShare.shareWithName": "[Šĥäře ẃıțĥ %s one two]",
  "minimap.waypointShare.shareWithEveryone": "[Šĥäře ẃıțĥ eνeřyōńe? one two]",
  "minimap.waypointShare.shareWithEveryone2": "[Eνeřyōńe ẃıŀŀ řeceıνe țĥeśe cōōřdıńäțeś! one two three four]",
  "minimap.waypointShare.all": "[Eνeřyōńe]",
  "minimap.waypointShare.tooltip1": "[Čŀıcƙ țō ĥıḡĥŀıḡĥț cōōřdıńäțe, one two three]",
  "minimap.waypointShare.tooltip2": "[ōř cōńțřōŀ-cŀıcƙ țō ädd/edıț ẃäypōıńț. one two three four]",
  "options.minimap.worldmap": "[Ẁōřŀdmäp...]",
  "worldmap.title": "[VōxeŀMäp]",
  "options.worldmap.title": "[Ẁōřŀdmäp Ōpțıōńś one]",
  "options.worldmap.cacheSettings": "[Zōōm/Čäcĥe Šețțıńḡś one]",
  "options.worldmap.warning": "[(Edıț äț yōūř ōẃń řıśƙ) one two three four]",
  "options.worldmap.showWaypoints": "[Šĥōẃ Ẁäypōıńțś one]",
  "options.worldmap.showWaypointNames": "[Šĥōẃ Ẁäypōıńț Ńämeś one two]",
  "options.worldmap.minZoom": "[Mıń Zōōm one]",
  "options.worldmap.maxZoom": "[Mäx Zōōm one]",
  "options.worldmap.cacheSize": "[Řeḡıōńś Čäcĥe Šıze one two]",
  "options.worldmap.multiworld": "[Mūŀțıẃōřŀd...]",
  "options.worldmap.multiworld.auto": "[Ōpeń Āūțōmäțıcäŀŀy one]",
  "worldmap.disabled": "[Ťĥe Ẁōřŀdmäp ıś dıśäbŀed ōń țĥıś śeřνeř. one two three four five six]",
  "worldmap.multiworld.title": "[VōxeŀMäp - Mūŀțıẃōřŀd Šeŀecțıōń one two three]",
  "worldmap.multiworld.select": "[Ẁĥıcĥ ẃōřŀd äře yōū ıń? one two three four]",
  "worldmap.multiworld.newName": "[Ńeẃ Ńäme one]",
  "worldmap.multiworld.isThisMultiworld": "[Īś țĥıś ä mūŀțıẃōřŀd śeřνeř? one two three four]",
  "worldmap.multiworld.explanation": "[Šäy 'ńō' ıf yōū dōń'ț ƙńōẃ, yōū cäń cĥäńḡe yōūř mıńd ŀäțeř. one two three four five six seven eight nine ten eleven]",
  "worldmap.multiworld.newWorld": "[Ńeẃ Ẁōřŀd one]",
  "worldmap.multiworld.foundWorld1": "[Ďețecțed ẃōřŀd one]",
  "worldmap.multiworld.foundWorld2": "[Īf țĥıś ıś ńōț cōřřecț, śeŀecț yōūř cūřřeńț ẃōřŀd ıń țĥe Mūŀțıẃōřŀd ścřeeń. one two three four five six seven eight nine ten eleven twelve]",
  "worldmap.multiworld.unknownSubworld": "[Ūńƙńōẃń ẃōřŀd!  Pŀeäśe śeŀecț yōūř cūřřeńț ẃōřŀd ıń țĥe Mūŀțıẃōřŀd ścřeeń. one two three four five six seven eight nine ten eleven]",
  "worldmap.subworld.edit": "[Edıț Mūŀțıẃōřŀd Ńäme one two]",
  "worldmap.subworld.name": "[Mūŀțıẃōřŀd Ńäme one]",
  "worldmap.subworld.deleteConfirm": "[Čōńfıřm Ďeŀețe Mūŀțıẃōřŀd one two]"
}
